OpenStack Swift 'loads()' Arbitrary Code Execution Vulnerability

Bugtraq ID: 55420
Class: Design Error
CVE: CVE-2012-4406
Remote: Yes
Local: No
Published: May 30 2012 12:00AM
Updated: Apr 13 2015 10:23PM
Credit: Thierry Carrez
Vulnerable: Ubuntu Ubuntu Linux 13.04
Ubuntu Ubuntu Linux 12.10 i386
Ubuntu Ubuntu Linux 12.10 amd64
Ubuntu Ubuntu Linux 12.10
Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
Ubuntu Ubuntu Linux 12.04 LTS
Redhat OpenStack Essex 0
OpenStack Swift 1.6.0
Not Vulnerable: OpenStack Swift 1.7.0


 

Privacy Statement
Copyright 2010, SecurityFocus